/** 分页 **/
.rt-pagination {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin: 10px 0;
  font-size: 0;
}

.rt-pagination > a:first-child,
.rt-pagination > a:first-child em {
  border-radius: 2px 0 0 2px;
}

.rt-pagination > a:last-child,
.rt-pagination > a:last-child em {
  border-radius: 0 2px 2px 0;
}

.rt-pagination > *:first-child {
  margin-left: 0 !important;
}

.rt-pagination > *:last-child {
  margin-right: 0 !important;
}
.rt-pagination a,
.rt-pagination span,
.rt-pagination input,
.rt-pagination button,
.rt-pagination select {
  border: 1px solid #eee;
}

.rt-pagination a,
.rt-pagination span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  padding: 0 15px;
  height: 28px;
  line-height: 28px;
  margin: 0 -1px 5px 0;
  background-color: #fff;
  color: #333;
  font-size: 12px;
}

.rt-pagination a[data-page] {
  color: #333;
}

.rt-pagination a {
  text-decoration: none !important;
  cursor: pointer;
}

.rt-pagination a:hover {
  color: #1e9fff;
}

.rt-pagination em {
  font-style: normal;
}

.rt-pagination .rt-pagination-spr {
  color: #999;
  font-weight: 700;
}

.rt-pagination .rt-pagination-curr {
  position: relative;
}
.rt-pagination .rt-pagination-curr em {
  position: relative;
  color: #fff;
}

.rt-pagination .rt-pagination-curr .rt-pagination-em {
  position: absolute;
  left: -1px;
  top: -1px;
  padding: 1px;
  width: 100%;
  height: 100%;
  background-color: #1e9fff;
}

.rt-pagination-em {
  border-radius: 2px;
}

.rt-pagination-prev em,
.rt-pagination-next em {
  font-family: Sim sun;
  font-size: 16px;
}

.rt-pagination .rt-pagination-count,
.rt-pagination .rt-pagination-limits,
.rt-pagination .rt-pagination-refresh,
.rt-pagination .rt-pagination-skip {
  margin-left: 10px;
  margin-right: 10px;
  padding: 0;
  border: none;
}

.rt-pagination .rt-pagination-limits,
.rt-pagination .rt-pagination-refresh {
  vertical-align: top;
}

.rt-pagination .rt-pagination-refresh i {
  font-size: 18px;
  cursor: pointer;
}

.rt-pagination select {
  height: 30px;
  padding: 3px;
  border-radius: 2px;
  cursor: pointer;
}

.rt-pagination .rt-pagination-skip {
  height: 30px;
  line-height: 30px;
  color: #999;
}

.rt-pagination input,
.rt-pagination button {
  height: 30px;
  line-height: 30px;
  border-radius: 2px;
  vertical-align: top;
  background-color: #fff;
  box-sizing: border-box;
}

.rt-pagination input {
  display: inline-block;
  width: 40px;
  margin: 0 10px;
  padding: 0 3px;
  text-align: center;
}

.rt-pagination input:focus,
.rt-pagination select:focus {
  outline: none;
  border-color: #1e9fff;
}

.rt-pagination button {
  margin-left: 10px;
  padding: 0 10px;
  cursor: pointer;
}

.rt-pagination input:hover,
.rt-pagination select:hover,
.rt-pagination button:hover {
  border-color: #1e9fff;
}
